Bug 983000 - The alert for duplicate package's name say nothing about problem
The alert for duplicate package's name say nothing about problem
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity medium
: ER4
: 6.0.0
Assigned To: manstis
Sona Mala
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-10 05:28 EDT by Sona Mala
Modified: 2014-08-06 16:06 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:06:39 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sona Mala 2013-07-10 05:28:51 EDT
Description of problem:
Try to create a package with the same name as the package which allready exist and you get alert which says nothing about problem.


Version-Release number of selected component (if applicable):
6.0.0 Beta5

How reproducible:


Steps to Reproduce:
1. open the project
2. create new package "myPackage"
3. select parent package (in my case it was <default>)
4. create new package "myPackage"

Actual results:
Get alert "Unable to complete your request. The following exception occurred: Parameter named 'pkgPath' should be not null!."


Expected results:
Get alert "Package allready exists, please use another name" or something like that.


Additional info:
Comment 5 Sona Mala 2013-10-23 05:10:32 EDT
Verified for ER4.

Alert "Package 'mortgages' already exists." is shown and no errors in server.log.

Note You need to log in before you can comment on or make changes to this bug.